-S 0  -X RUN  -Q 0 -L 3   116 400
-S 0  -X RUN  -Q 0 -L 3   93 300
-S 0  -X RUN  -Q 0 -L 3   77 300
-S 1  -X RUN  -Q 1 -L 2   72 400
-S 1  -X RUN  -Q 1 -L 2   68 250
-S 1  -X RUN  -Q 1 -L 2   61 200
-S 3  -X RUN  -Q 2 -L 1   40 125
-S 3  -X RUN  -Q 2 -L 1   39 175
-S 3  -X RUN  -Q 2 -L 1   32 150
-S 2  -X RUN  -Q 3 -L 1   31 125
-S 2  -X RUN  -Q 3 -L 1   30 125
-S 2  -X RUN  -Q 3 -L 1   24 100
-S 4  24 175
-S 4  17 125
-S 4  16 125
